body:
  children:
  - $ref: '#/texts/0'
  - $ref: '#/texts/1'
  label: unspecified
  name: _root_
  self_ref: '#/body'
furniture:
  children: []
  label: unspecified
  name: _root_
  self_ref: '#/furniture'
groups:
- children:
  - $ref: '#/texts/6'
  - $ref: '#/texts/7'
  - $ref: '#/texts/8'
  label: list
  name: list
  parent:
    $ref: '#/texts/4'
  self_ref: '#/groups/0'
- children:
  - $ref: '#/texts/10'
  - $ref: '#/texts/11'
  - $ref: '#/texts/12'
  label: list
  name: list
  parent:
    $ref: '#/texts/4'
  self_ref: '#/groups/1'
- children:
  - $ref: '#/texts/20'
  - $ref: '#/texts/21'
  - $ref: '#/texts/22'
  label: list
  name: list
  parent:
    $ref: '#/texts/14'
  self_ref: '#/groups/2'
key_value_items: []
name: word_sample
origin:
  binary_hash: 5964280909995938039
  filename: word_sample.docx
  mimetype: application/vnd.openxmlformats-officedocument.wordprocessingml.document
pages: {}
pictures:
- annotations: []
  captions: []
  children: []
  footnotes: []
  image:
    dpi: 72
    mimetype: image/png
    size:
      height: 397.0
      width: 397.0
    uri: data:image/png;base64,[encoded data, 91116 characters]
  label: picture
  parent:
    $ref: '#/texts/1'
  prov: []
  references: []
  self_ref: '#/pictures/0'
schema_name: DoclingDocument
tables:
- captions: []
  children: []
  data:
    grid:
    - - col_span: 1
        column_header: false
        end_col_offset_idx: 1
        end_row_offset_idx: 1
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 0
        start_row_offset_idx: 0
        text: ''
      - col_span: 1
        column_header: false
        end_col_offset_idx: 2
        end_row_offset_idx: 1
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 1
        start_row_offset_idx: 0
        text: Food
      - col_span: 1
        column_header: false
        end_col_offset_idx: 3
        end_row_offset_idx: 1
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 2
        start_row_offset_idx: 0
        text: Calories per portion
    - - col_span: 1
        column_header: false
        end_col_offset_idx: 1
        end_row_offset_idx: 2
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 0
        start_row_offset_idx: 1
        text: Leaves
      - col_span: 1
        column_header: false
        end_col_offset_idx: 2
        end_row_offset_idx: 2
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 1
        start_row_offset_idx: 1
        text: Ash, Elm, Maple
      - col_span: 1
        column_header: false
        end_col_offset_idx: 3
        end_row_offset_idx: 2
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 2
        start_row_offset_idx: 1
        text: '50'
    - - col_span: 1
        column_header: false
        end_col_offset_idx: 1
        end_row_offset_idx: 3
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 0
        start_row_offset_idx: 2
        text: Berries
      - col_span: 1
        column_header: false
        end_col_offset_idx: 2
        end_row_offset_idx: 3
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 1
        start_row_offset_idx: 2
        text: Blueberry, Strawberry, Cranberry
      - col_span: 1
        column_header: false
        end_col_offset_idx: 3
        end_row_offset_idx: 3
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 2
        start_row_offset_idx: 2
        text: '150'
    - - col_span: 1
        column_header: false
        end_col_offset_idx: 1
        end_row_offset_idx: 4
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 0
        start_row_offset_idx: 3
        text: Grain
      - col_span: 1
        column_header: false
        end_col_offset_idx: 2
        end_row_offset_idx: 4
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 1
        start_row_offset_idx: 3
        text: Corn, Buckwheat, Barley
      - col_span: 1
        column_header: false
        end_col_offset_idx: 3
        end_row_offset_idx: 4
        row_header: false
        row_section: false
        row_span: 1
        start_col_offset_idx: 2
        start_row_offset_idx: 3
        text: '200'
    num_cols: 3
    num_rows: 4
    table_cells:
    - col_span: 1
      column_header: false
      end_col_offset_idx: 1
      end_row_offset_idx: 1
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 0
      start_row_offset_idx: 0
      text: ''
    - col_span: 1
      column_header: false
      end_col_offset_idx: 2
      end_row_offset_idx: 1
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 1
      start_row_offset_idx: 0
      text: Food
    - col_span: 1
      column_header: false
      end_col_offset_idx: 3
      end_row_offset_idx: 1
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 2
      start_row_offset_idx: 0
      text: Calories per portion
    - col_span: 1
      column_header: false
      end_col_offset_idx: 1
      end_row_offset_idx: 2
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 0
      start_row_offset_idx: 1
      text: Leaves
    - col_span: 1
      column_header: false
      end_col_offset_idx: 2
      end_row_offset_idx: 2
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 1
      start_row_offset_idx: 1
      text: Ash, Elm, Maple
    - col_span: 1
      column_header: false
      end_col_offset_idx: 3
      end_row_offset_idx: 2
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 2
      start_row_offset_idx: 1
      text: '50'
    - col_span: 1
      column_header: false
      end_col_offset_idx: 1
      end_row_offset_idx: 3
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 0
      start_row_offset_idx: 2
      text: Berries
    - col_span: 1
      column_header: false
      end_col_offset_idx: 2
      end_row_offset_idx: 3
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 1
      start_row_offset_idx: 2
      text: Blueberry, Strawberry, Cranberry
    - col_span: 1
      column_header: false
      end_col_offset_idx: 3
      end_row_offset_idx: 3
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 2
      start_row_offset_idx: 2
      text: '150'
    - col_span: 1
      column_header: false
      end_col_offset_idx: 1
      end_row_offset_idx: 4
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 0
      start_row_offset_idx: 3
      text: Grain
    - col_span: 1
      column_header: false
      end_col_offset_idx: 2
      end_row_offset_idx: 4
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 1
      start_row_offset_idx: 3
      text: Corn, Buckwheat, Barley
    - col_span: 1
      column_header: false
      end_col_offset_idx: 3
      end_row_offset_idx: 4
      row_header: false
      row_section: false
      row_span: 1
      start_col_offset_idx: 2
      start_row_offset_idx: 3
      text: '200'
  footnotes: []
  label: table
  parent:
    $ref: '#/texts/14'
  prov: []
  references: []
  self_ref: '#/tables/0'
texts:
- children: []
  label: paragraph
  orig: Summer activities
  parent:
    $ref: '#/body'
  prov: []
  self_ref: '#/texts/0'
  text: Summer activities
- children:
  - $ref: '#/texts/2'
  - $ref: '#/pictures/0'
  - $ref: '#/texts/3'
  - $ref: '#/texts/4'
  label: title
  orig: Swimming in the lake
  parent:
    $ref: '#/body'
  prov: []
  self_ref: '#/texts/1'
  text: Swimming in the lake
- children: []
  label: paragraph
  orig: Duck
  parent:
    $ref: '#/texts/1'
  prov: []
  self_ref: '#/texts/2'
  text: Duck
- children: []
  label: paragraph
  orig: 'Figure 1: This is a cute duckling'
  parent:
    $ref: '#/texts/1'
  prov: []
  self_ref: '#/texts/3'
  text: 'Figure 1: This is a cute duckling'
- children:
  - $ref: '#/texts/5'
  - $ref: '#/groups/0'
  - $ref: '#/texts/9'
  - $ref: '#/groups/1'
  - $ref: '#/texts/13'
  - $ref: '#/texts/14'
  label: section_header
  level: 1
  orig: "Let\u2019s swim!"
  parent:
    $ref: '#/texts/1'
  prov: []
  self_ref: '#/texts/4'
  text: "Let\u2019s swim!"
- children: []
  label: paragraph
  orig: 'To get started with swimming, first lay down in a water and try not to drown:'
  parent:
    $ref: '#/texts/4'
  prov: []
  self_ref: '#/texts/5'
  text: 'To get started with swimming, first lay down in a water and try not to drown:'
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: You can relax and look around
  parent:
    $ref: '#/groups/0'
  prov: []
  self_ref: '#/texts/6'
  text: You can relax and look around
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: Paddle about
  parent:
    $ref: '#/groups/0'
  prov: []
  self_ref: '#/texts/7'
  text: Paddle about
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: Enjoy summer warmth
  parent:
    $ref: '#/groups/0'
  prov: []
  self_ref: '#/texts/8'
  text: Enjoy summer warmth
- children: []
  label: paragraph
  orig: "Also, don\u2019t forget:"
  parent:
    $ref: '#/texts/4'
  prov: []
  self_ref: '#/texts/9'
  text: "Also, don\u2019t forget:"
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: Wear sunglasses
  parent:
    $ref: '#/groups/1'
  prov: []
  self_ref: '#/texts/10'
  text: Wear sunglasses
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: "Don\u2019t forget to drink water"
  parent:
    $ref: '#/groups/1'
  prov: []
  self_ref: '#/texts/11'
  text: "Don\u2019t forget to drink water"
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: Use sun cream
  parent:
    $ref: '#/groups/1'
  prov: []
  self_ref: '#/texts/12'
  text: Use sun cream
- children: []
  label: paragraph
  orig: "Hmm, what else\u2026"
  parent:
    $ref: '#/texts/4'
  prov: []
  self_ref: '#/texts/13'
  text: "Hmm, what else\u2026"
- children:
  - $ref: '#/texts/15'
  - $ref: '#/texts/16'
  - $ref: '#/texts/17'
  - $ref: '#/tables/0'
  - $ref: '#/texts/18'
  - $ref: '#/texts/19'
  - $ref: '#/groups/2'
  label: section_header
  level: 2
  orig: "Let\u2019s eat"
  parent:
    $ref: '#/texts/4'
  prov: []
  self_ref: '#/texts/14'
  text: "Let\u2019s eat"
- children: []
  label: paragraph
  orig: "After we had a good day of swimming in the lake, it\u2019s important to eat\
    \ something nice"
  parent:
    $ref: '#/texts/14'
  prov: []
  self_ref: '#/texts/15'
  text: "After we had a good day of swimming in the lake, it\u2019s important to eat\
    \ something nice"
- children: []
  label: paragraph
  orig: I like to eat leaves
  parent:
    $ref: '#/texts/14'
  prov: []
  self_ref: '#/texts/16'
  text: I like to eat leaves
- children: []
  label: paragraph
  orig: 'Here are some interesting things a respectful duck could eat:'
  parent:
    $ref: '#/texts/14'
  prov: []
  self_ref: '#/texts/17'
  text: 'Here are some interesting things a respectful duck could eat:'
- children: []
  label: paragraph
  orig: ''
  parent:
    $ref: '#/texts/14'
  prov: []
  self_ref: '#/texts/18'
  text: ''
- children: []
  label: paragraph
  orig: "And let\u2019s add another list in the end:"
  parent:
    $ref: '#/texts/14'
  prov: []
  self_ref: '#/texts/19'
  text: "And let\u2019s add another list in the end:"
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: Leaves
  parent:
    $ref: '#/groups/2'
  prov: []
  self_ref: '#/texts/20'
  text: Leaves
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: Berries
  parent:
    $ref: '#/groups/2'
  prov: []
  self_ref: '#/texts/21'
  text: Berries
- children: []
  enumerated: false
  label: list_item
  marker: '-'
  orig: Grain
  parent:
    $ref: '#/groups/2'
  prov: []
  self_ref: '#/texts/22'
  text: Grain
version: 1.0.0
